﻿.wndw                                           {display: flex; width: 100%; height: 100%; flex-direction: row; justify-content: center; align-items: center; padding: 5em min(1rem, 5%) 4.5em; box-sizing: border-box; position: fixed; left: -99999px; top: 0; z-index: 100000;}
.wndw:before                                    {display: block; width: 100%; height: 100%; background: rgba(0,0,0,0.5); position: absolute; left: 0; top: 0; z-index: -1; content: ""; opacity: 0; transition: opacity .4s ease-in-out;}
.wndw > .outer                                  {display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1;}
.wndw > div                                     {width: 100%; max-width: 40em; max-height: calc(100vh - 4rem); background: white; transform: scale(0.95); position: relative; border-radius: var(--border-radius); overflow: hidden; z-index: 2; overflow-y: auto; overflow-x: hidden; box-shadow: 0 0 1em rgba(0,0,0,0.5); transition: .4s ease-in-out;}
.wndw > div:before                              {display: block; width: 100%; height: 1.2rem; background: white; position: absolute; left: 0; top: 0; content: ""; z-index: 5;}
.wndw > div .overflow                           {overflow-y: auto; overflow-x: hidden; box-sizing: border-box;}
.wndw.show                                      {left: 0;}
.wndw.show:before                               {opacity: 1;}
.wndw.show > div                                {transform: scale(1);}
.wndw.show.hide                                 {left: -99999px; transition: left .4s ease-in-out; transition-delay: 1s;}
.wndw.show.hide:before                          {opacity: 0;}
.wndw.show.hide > div                           {transform: scale(0.95); opacity: 0;}
.wndw .cross                                    {display: block; width: 1.1em; height: 1.1em; cursor: pointer; position: absolute; right: 0.9rem; top: 0.9rem; z-index: 10002;}
.wndw .cross span                               {display: block; width: 100%; height: 2px; background: #cccccc; border-radius: 2px; position: absolute; left: 0; top: calc(50% - 1px); z-index: 1; transition: .2s ease-in-out;}
.wndw .cross:hover span                         {background: #252525;}
.wndw .cross span:nth-child(1)                  {transform: rotate(45deg);}
.wndw .cross span:nth-child(2)                  {transform: rotate(-45deg);}
.wndw .wndw-content                             {display: flex; width: 100%; justify-content: center; flex-wrap: wrap; gap: 1em; font-size: 1rem; padding: max(1rem, 7%); box-sizing: border-box;}
.wndw .wndw-content :is(.title, p)              {display: block; width: 100%; text-align: center;}
.wndw .wndw-content .title                      {font-size: 2em; font-weight: 800; font-family: var(--font2); margin-bottom: -0.4em;}
.wndw .form-items                               {width: auto; justify-content: center;}
.wndw .form-item:not(.w100)                     {width: 20rem !important;}
.wndw .attachments                              {justify-content: center; flex-wrap: wrap; background: none; padding: 0;}
.wndw .attachments .upload-types                {width: 100%; justify-content: center; order: -1;}
.wndw .attachments .media                       {width: 100%; justify-content: center;}
.wndw .flex                                     {width: 20rem !important; align-items: center; margin: 0;}
.wndw .link                                     {display: block; font-size: 0.9em; color: #999999; font-weight: 500; text-decoration: underline; cursor: pointer; transition: .15s ease-in-out;}
.wndw .link:hover                               {color: var(--color0); text-decoration-color: transparent;}
.wndw .flex .button:not(:only-of-type)          {width: calc(50% - 0.5 * var(--flex-gap));}
  @media screen and (min-width: 541px)          {
  .wndw .form-items                             {width: 100%; justify-content: space-between;}
  .wndw .form-items:has(.form-item:only-child)  {justify-content: center;}
  .wndw .form-item:not(.w100)                   {width: calc(50% - 0.5 * var(--form-gap)) !important;}
  }
  @media screen and (max-width: 540px)          {
  .wndw .upload-types > div                     {width: 33.33%; justify-content: center;}  
  .wndw .wndw-content .upload-types > div .btn  {flex-direction: column; text-align: center;}
  }